Bug 872239

Summary: systemd systemctl not support reload dovecot configuration
Product: [Fedora] Fedora Reporter: Frantisek Hanzlik <franta>
Component: dovecotAssignee: Michal Hlavinka <mhlavink>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: janfrode, mhlavink
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: dovecot-2.1.10-2.fc17 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-11-15 02:34:19 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Frantisek Hanzlik 2012-11-01 15:52:20 UTC
Description of problem:
'systemctl reload dovecot.service' write error message:

Failed to issue method call: Job type reload is not applicable for unit dovecot.service.

although in dovecot docs is documented that at SIGHUP dovecot does configuration reload.

Version-Release number of selected component (if applicable):
dovecot-2.1.10-1.fc17.i686

Comment 1 Fedora Update System 2012-11-02 12:27:05 UTC
dovecot-2.1.10-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/dovecot-2.1.10-2.fc17

Comment 2 Fedora Update System 2012-11-02 12:29:32 UTC
dovecot-2.1.10-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dovecot-2.1.10-2.fc18

Comment 3 Fedora Update System 2012-11-02 12:29:42 UTC
dovecot-2.0.21-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dovecot-2.0.21-2.fc16

Comment 4 Fedora Update System 2012-11-02 18:42:40 UTC
Package dovecot-2.1.10-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dovecot-2.1.10-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17514/dovecot-2.1.10-2.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-11-15 02:34:21 UTC
dovecot-2.0.21-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-11-15 02:39:00 UTC
dovecot-2.1.10-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-11-23 07:50:41 UTC
dovecot-2.1.10-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.